@font-face {
	font-family: rift;
	src: url(../fonts/rift.otf) format("opentype");
}

@font-face {
	font-family: rift-italic;
	src: url(../fonts/rift-italic.otf) format("opentype");
}

@font-face {
	font-family: calps;
	src: url(../fonts/calps.ttf) format("truetype");
}

body {
	font-family: calps, Arial, sans-serif;
	font-size: 28px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
	animation: colorchange 30s infinite; /* animation-name followed by duration in seconds*/
	/* you could also use milliseconds (ms) or something like 2.5s */
	-webkit-animation: colorchange 30s infinite; /* Chrome and Safari */
}

@keyframes colorchange {
	0% {
		background: #00a696;
	}
	11% {
		background: #00aeef;
	}
	22% {
		background: #6679bb;
	}
	33% {
		background: #f7941d;
	}
	44% {
		background: #ffc20e;
	}
	55% {
		background: #f7941d;
	}
	66% {
		background: #6679bb;
	}
	77% {
		background: #00aeef;
	}
	88% {
		background: #00a696;
	}
	100% {
		background: #00a696;
	}
}

@-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
{
	0% {
		background: #00a696;
	}
	11% {
		background: #00aeef;
	}
	22% {
		background: #6679bb;
	}
	33% {
		background: #f7941d;
	}
	44% {
		background: #ffc20e;
	}
	55% {
		background: #f7941d;
	}
	66% {
		background: #6679bb;
	}
	77% {
		background: #00aeef;
	}
	88% {
		background: #00a696;
	}
	100% {
		background: #00a696;
	}
}

body, html {
    width: 100%;
	height: 100%;
}

h1 {
	font-family: rift;
	line-height: 25px;
	transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
}

.icon-scroll,
.icon-scroll:before {
	position: absolute;
	left: 50%;
}

.icon-scroll {
	width: 40px;
	height: 70px;
	padding: 0;
	position: fixed;
	bottom: 3%;
	text-align: center;
	margin-right: -5px;
	margin-left: -20px !important;
	margin-bottom: 75px;
	box-shadow: inset 0 0 0 1px #fff;
	border-radius: 25px;
}

.icon-scroll:before {
	content: '';
	width: 8px;
	height: 8px;
	background: #fff;
	margin-left: -4px;
	top: 8px;
	border-radius: 4px;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: scroll;
}


.icon-scroll-second,
.icon-scroll-second:before {
	position: absolute;
	right: 43%;
}


.scroll-text {
	margin-top: 85px;
	color: white;
	max-width: 100%;
	font-size: 16px;

	padding-bottom: 25px;
}

.icon-scroll-second {
	width: 40px;
	height: 70px;
	padding: 0;
	position: fixed;
	bottom: 3%;
	right: 5%;
	text-align: center;
	margin-right: -5px;
	margin-bottom: 75px;
	box-shadow: inset 0 0 0 1px #fff;
	border-radius: 25px;
}

.icon-scroll-second:before {
	content: '';
	width: 8px;
	height: 8px;
	background: #fff;
	margin-left: 0px;
	top: 8px;
	border-radius: 4px;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: scroll;
}

.scroll-text-second {
	margin-top: 85px;
	color: white;
	max-width: 100%;
	font-size: 16px;
}

@keyframes scroll {
	to {
		opacity: 1;
	}

	from {
		opacity: 0;
		transform: translateY(46px);
	}
}

.hostLogo {
	list-style-type: none;
	padding: 0;
	position: fixed;
	width: 150px;
	height: auto;
	bottom: 3%;
	left: 50%;
	bottom: 9%;
	position: fixed;
	margin: 0% auto;
	left: 0;
	right: 0;
}

.email {
	list-style-type: none;
	padding: 0;
	position: fixed;
	bottom: 3%;
	left: 5%;
	text-align: left;
	margin-left: -5px;
	width: 125px;
	margin-bottom: 75px;
}

.footerUl {
	list-style-type: none;
	padding: 0;
	position: fixed;
	bottom: 3%;
	left: 5%;
	text-align: left;
	margin-left: -5px;
}

.footerLi {
	display: inline;
	width: 50px;
	margin-right: 3px;
}

.menuUl {
	z-index: 500;
	list-style-type: none;
	padding: 0;
	position: fixed;
	height: auto;
	top: 50%;
	left: 5%;
	text-align: left;
	margin-top: -75px;
	margin-left: -5px;
}

.footerImage {
	width: 25px;
}

.menuButton {
	position: fixed;
	width: 60px;
	height: auto;
	top: 50%;
	left: 5%;
	margin-top: -125px;
	margin-left: -15px;
}

.menuUl .menuLi:hover, #euTribe.notActive:hover, #regions.notActive:hover, #what.notActive:hover, #members.notActive:hover, #joinLink.notActive:hover {
	color: white;
	text-decoration: none;
}

#euTribe.active, #regions.active, #what.active, #members.active, #joinLink.active {
	color: white;
}

#euTribe.notActive, #regions.notActive, #what.notActive, #members.notActive, #joinLink.notActive {
	color: black;
}

.menuLi {
	transition: transform 0.5s, opacity 2s;
	font-family: calps;
	border: none;
	color: black;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
	font-size: 24px;
    /*transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);*/
}

.menuLi  a {
	text-decoration: none;
	color: black;
}

a {
	color: black;
}

.menuButton {
	border: none;
	color: black;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
}

.show {
	transform-origin: top left;
	opacity: 1;

}

#questionTitle {
	font-family: rift;
	line-height: 25px;
	margin-top: 125px;
	transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
}

.mobileMenu {
	z-index: 500;
	width: 75px;
	padding: 0;
	position: fixed;
	top: 5%;
	left: 10%;
	text-align: center;
	margin-right: -5px;
	margin-bottom: 75px;
	opacity: 0;
}


.menu {
	margin-left: 1rem;
	margin-top: 1rem;
}
.overlay {
	background-color: rgba(0, 0, 0, .8);
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
}

.close {
	margin-left: 1rem;
	margin-top: 1rem;
}

.mobileMenuUl {
	color: white;
	top: 40%;
	height: 100%;
	width: auto;
	position: fixed;
	margin: 0% auto;
	left: 0;
	right: 0;
	margin-left: -25px;
	list-style-type: none;

}


.mobileMenuLi {
	transition: transform 0.5s, opacity 2s;
	font-family: calps;
	border: none;
	color: white;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
	font-size: 36px;
	/*transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);*/
}

.mobileMenuLi  a {
	text-decoration: none;
	color: white;
}

a {
	color: black;
}

#textTitle, #text0, #text1 {
	opacity: 0;
}

.h1Special {
	font-family: rift;
	transform: rotate(0deg) !important;
	line-height: 45px;
}


.firstLogo {
	position: fixed;
	width: 500px;
	height: auto;
	top: 50%;
	left: 55%;
	margin-top: -250px;
	margin-left: -250px;
}

.animation {
	position: fixed;
	width: 650px;
	height: auto;
	top: 40%;
	left: 45%;
	margin-top: -250px;
	margin-left: -250px;
}

.joinLogo {
	top: 10%;
	height: 80%;
	width: auto;
	position: fixed;
	margin: 0% auto;
	left: 0;
	right: 0;
}


.headerLogo {
	position: fixed;
	width: 150px;
	height: auto;
	top: 3%;
	left: 45%;
}

.map {
	position: relative;
	width: 100%;
	height: auto;
	top: 3%;
}

@media screen and (max-width: 1000px) {

    html .menuButton {
        display: none !important;
    }

    html .menuUl {
        display: none !important;
    }

    html .footerUl {
        display: none !important;
    }

    html .email {
        display: none !important;
    }

}

@media screen and (min-width: 1025px) {
	@keyframes scroll {
		to {
			opacity: 0;
			transform: translateY(46px);
		}

		from {
			opacity: 1;
		}
	}
}
@media screen and (max-width: 768px) {
	@keyframes scroll {
		to {
			opacity: 1;
		}

		from {
			opacity: 0;
			transform: translateY(46px);
		}
	}

	html body {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding: 0 !important;
    }

	html .mobileMenu {
		opacity: 1 !important;
	}
	html .animation {
		position: fixed;
		width: 90% !important;
		height: auto;
		top: 0 !important;
		left: 55% !important;
		margin-top: 45% !important;
	}

	html .headerLogo {
		position: fixed;
		width: 150px;
		height: auto;
		top: 3%;
		left: 35% !important;
	}

	.joinLogo {
		top: 10%;
		height: 80%;
		width: auto;
		position: fixed;
		margin: 0% auto;
		left: -40px;
		right: 0;
	}

	html #pinnedText {
		margin-left: 35px !important;
	}

	html .icon-scroll {
		margin-left: -20px !important;
	}

	#questionTitle {
		margin-left: -100px;
	}


	h1 {
		line-height: 40px !important;
	}

	.textBody {
		margin-left: -100px;
		font-size: 21px;
	}

	.textBody2 {
		padding: 45px;
		margin-left: 0px;
		font-size: 21px;
	}

	.logos {
		margin-right: 250px;
		line-break: strict;
	}

	html .map {
		position: relative;
		width: 70%;
		height: auto;
		top: 3%;
	}


}

@media screen and (min-height: 750px) and (max-height: 766px) {
	.textAnimation {
		padding-top: 50px !important;
	}

	html .map {
		width: 475px !important;
	}
}

.textAnimation {
	text-align: center;
	position: fixed;
	width: 650px;
	height: auto;
	top: 40%;
	left: 45%;
	margin-top: -250px; /* Negative half of height. */
	margin-left: -250px; /* Negative half of width. */
}


.spacer {
	text-align: center;
	min-height: 100px;
}

.spacer.s0 {
	min-height: 50px;
}

.spacer.s1 {
	min-height: 100px;
}

.spacer.s2 {
	min-height: 200px;
}

.spacer.s3 {
	min-height: 300px;
}

.spacer.s4 {
	min-height: 400px;
}

.spacer.s5 {
	min-height: 500px;
}

.spacer.s6 {
	min-height: 600px;
}

.spacer.s7 {
	min-height: 700px;
}

.spacer.s8 {
	min-height: 800px;
}

.spacer.s9 {
	min-height: 900px;
}

.spacer.s10 {
	min-height: 1000px;
}

.spacer.s_viewport {
	min-height: 100%;
}


h1 {
	font-style: italic;
	font-weight: bold;
	font-size: 40px;
}
h2 {
	font-size: 20px;
}
.touchonly {
	display: none;
}
html.touch .touchonly {
	display: block;
}
.noselect, .noselect * {
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}
.doselect, .doselect *:not(.noselect) {
	user-select: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	-moz-user-select: text;
	-o-user-select: text;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
